apiVersion: v1
data:
  GTN_ADDR: http://gluetun:8000
  PGID: "1000"
  PUID: "1000"
  QBT_ADDR: http://gluetun:9080
  QBT_PASSWORD: /run/secrets/bittorrent-passowrd
  QBT_USERNAME: /run/secrets/bittorrent-user
  TORRENTING_PORT: "8694"
  TZ: Europe/Paris
  UMASK: "002"
  WEBUI_PORT: "9080"
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: qbittorrent-env-dnl-env
  name: env-dnl-env
